/**
 * CSS for OFPEC Tutorials
 *
 * Created 10 December 2008
 * Updated 16 March 2013
 *
 * @author bedges
 */


#left_column .resource_list_display {
	width:566px;
}

#left_column ul,
#left_column li {
	font-size:inherit;
}

.a2col_box_content {
	font-size:120%;
}

.a2col_box_content ul {
	margin:0;
	padding:0;
	list-style:none;
}

.a2col_box_content ul ul {
	padding:0 0 0 15px;
}

.a2col_box_content a.active {
	font-weight:bold;
	color:#555;
}